/**********************************************************************

    ██████╗  ██████╗ ███████╗████████╗    ██████╗  ██████╗ ██╗  ██╗
    ██╔══██╗██╔═══██╗██╔════╝╚══██╔══╝    ██╔══██╗██╔═══██╗╚██╗██╔╝
    ██████╔╝██║   ██║███████╗   ██║       ██████╔╝██║   ██║ ╚███╔╝
    ██╔═══╝ ██║   ██║╚════██║   ██║       ██╔══██╗██║   ██║ ██╔██╗
    ██║     ╚██████╔╝███████║   ██║       ██████╔╝╚██████╔╝██╔╝ ██╗
    ╚═╝      ╚═════╝ ╚══════╝   ╚═╝       ╚═════╝  ╚═════╝ ╚═╝  ╚═╝

 **********************************************************************/




    .post-box {
    }

        .post-box a.post-read-more {
            width: 100%;
            padding-left: 0 !important;
            padding-right: 0 !important;
        }

        .post-box .post-box-video a.post-read-more,
        .post-box .post-box-image a.post-read-more {
            display: block;
        }

        .post-box a.post-read-more.title-link {
            width: fit-content;
        }

            .post-box a.post-read-more:is( :hover ) {
                background: transparent !important;
            }

            .post-image a.post-read-more:is( :hover ) {
                background: transparent !important;
            }
    
    .post-box .post-box-image {
    }

    .post-box .post-box-text {
        padding-top: var(--ks-vertical-space-E);
        padding-right: var(--ks-horizontal-space-A);
        padding-left: var(--ks-horizontal-space-A);
    }

    .desktop .post-box .post-box-text {
        padding-right: var(--ks-horizontal-space-A);
    }
    
        .post-box .post-box-text .post-box-date {
            font-family: var(--nvm-font-sans-serif-barlow);
        }

        .post-box .post-box-text .post-box-date,
        .post-box .post-box-text .post-box-title {
            margin-bottom: var(--ks-vertical-space-D);
        }

            .desktop .post-box .post-box-text .post-box-date,
            .desktop .post-box .post-box-text .post-box-title {
                margin-right: var(--ks-horizontal-space-C);
            }

        .post-box .post-box-text .post-box-excerpt {
            font-family: var(--nvm-font-sans-serif-roboto);
        }